DOCKY(1)

NAME
Docky - a full fledged dock application that makes opening common applications and managing windows easier and quicker. Docky is fully integrated into the GNOME Desktop and features a no non-sense approach to configuration and usage. It just works.

SYNOPSIS
docky [options]

OPTIONS

-p --disable-polling
    Disable cursor polling (for testing)

-m --max-size=size
    Maximum window dimension (min 500)

-b --buffer-time=time
    Maximum time (in minutes) to keep buffers

-n --netbook
    Netbook mode

--nvidia
    Nvidia mode (for Nvidia cards that lag after awhile) [-b 10]

-d --debug
    Enable debug level logging

-? --help
    Show this help list

HOMEPAGE
For more information, please visit http://launchpad.net/docky/

AUTHORS
Jason Smith <jassmith@gmail.com>, Robert Dyer <psybers@gmail.com>, Chris Szikszoy <chris@szikszoy.com>, Daniel Foré <daniel.p.fore@gmail.com>, Rico Tzschichholz <ricotz@t-online.de>